<?xml version="1.0" encoding="utf-8"?>
<settings>
	
	<content template_path="data/content/swf/template_#.swf" content_path="data/content/xml/#.xml" style_path="data/content/xml/#.xml">
		<unit id="starter">
			<Grammar1 t="DDL1" c="pgDDL1_st_g1" s="pgDDL1_style"/>
			<Grammar2 t="DDL1" c="pgDDL1_st_g2" s="pgDDL1_style"/>
			<Punctuation t="KI1" c="pgKI1_st" s="pgKI1_style_9q"/>
		</unit>
		<unit id="Unit 1">
			<Words t="DADIL1" c="pvDADIL1_u1" s="pvDADIL1_style"/>
			<Working t="DDL1" c="pgDDL1_u1_ww" s="pgDDL1_style"/>
			<Grammar1 t="DDL1" c="pgDDL1_u1_g1" s="pgDDL1_style"/>
			<Grammar2 t="MLKI1" c="pgiMLKI1_u1" s="pgiMLKI1_style"/>
			<WordsInContext t="T1" c="T1_u1" s="T1_style"/>
		</unit>
		<unit id="Unit 2">
			<Words t="GFM" c="rgGFM_u2" s="rgGFM_style_u2"/>
			<Working t="DDL1" c="pgDDL1_u2" s="pgDDL1_style"/>
			<Grammar1 t="matching-sentence" c="matchsent_u2_g1" s="matchsent_style_u2_g1"/>
			<Grammar2 t="matching-sentence" c="matchsent_u2_g2" s="matchsent_style_u2_g2"/>
			<WordsInContext t="DADIL1" c="aDADIL1_u2" s="aDADIL1_style"/>
		</unit>
		<unit id="Unit 3">
			<Words t="T1" c="T1_u3_w" s="T1_style"/>
			<Working t="DDL1" c="pgDDL1_u3_ww" s="pgDDL1_style"/>
			<Grammar1 t="DDL1" c="pgDDL1_u3_g1" s="pgDDL1_style"/>
			<Grammar2 t="DDL1" c="pgDDL1_u3_g2" s="pgDDL1_style"/>
			<WordsInContext t="T1" c="T1_u3_wc" s="T1_style"/>
		</unit>
		<unit id="Unit 4">
			<Words t="DADIL1" c="pvDADIL1_u4" s="pvDADIL1_style"/>
			<Working t="DADS1" c="pdDADS1_u4" s="pdDADS1_style"/>
			<Grammar1 t="KI1" c="pgKI1_u4" s="pgKI1_style"/>
			<Grammar2 t="sentence_machine" c="sentence_machine_u4" s="sentence_machine_style"/>
			<WordsInContext t="DADIL1" c="aDADIL1_u4" s="aDADIL1_style"/>
		</unit>
		<unit id="Unit 5">
			<Words t="matching-sentence" c="matchsent_u5_w" s="matchsent_style_u5_w"/>
			<Working t="DDL1" c="pgDDL1_u5" s="pgDDL1_style"/>
			<Grammar1 t="KI1" c="pgKI1_u5" s="pgKI1_style"/>
			<Grammar2 t="sentence_machine" c="sentence_machine_u5" s="sentence_machine_style"/>
			<WordsInContext t="matching-sentence" c="matchsent_u5_wc" s="matchsent_style_u5_wc"/>
		</unit>
		<unit id="Unit 6">
			<Words t="T1" c="T1_u6_w" s="T1_style"/>
			<Working t="image_matching" c="imagematching_u6" s="imagematching_style"/>
			<Grammar1 t="KI1" c="pgKI1_u6" s="pgKI1_style"/>
			<Grammar2 t="sentence_machine" c="sentence_machine_u6" s="sentmach_style_lalign"/>
			<WordsInContext t="matching-sentence" c="matchsent_u6_wc" s="matchsent_style_u6_wc"/>
		</unit>
		<unit id="Unit 7">
			<Words t="DADIL1" c="pvDADIL1_u7" s="pvDADIL1_style"/>
			<Working t="DDL1" c="pgDDL1_u7" s="pgDDL1_style"/>
			<Grammar1 t="GFM" c="rgGFM_u7" s="rgGFM_style_u7"/>
			<Grammar2 t="sentence_machine" c="sentence_machine_u7" s="sentmach_style_lalign"/>
			<WordsInContext t="DADIL1" c="aDADIL1_u7" s="aDADIL1_style"/>
		</unit>
		<unit id="Unit 8">
			<Words t="T1" c="T1_u8" s="T1_style"/>
			<Working t="DDL1" c="pgDDL1_u8" s="pgDDL1_style"/>
			<Grammar1 t="RAC" c="rgRAC_u8" s="rgRAC_style"/>
			<Grammar2 t="KI1" c="pgKI1_u8" s="pgKI1_style"/>
			<WordsInContext t="DADIL1" c="aDADIL1_u8" s="aDADIL1_style"/>
		</unit>
		<unit id="Unit 9">
			<Words t="DADIL1" c="pvDADIL1_u9" s="pvDADIL1_style_u9"/>
			<Working t="DDL1" c="pgDDL1_u9_ww" s="pgDDL1_style"/>
			<Grammar1 t="matching-sentence" c="matchsent_u9" s="matchsent_style_u9"/>
			<Grammar2 t="DDL1" c="pgDDL1_u9_g2" s="pgDDL1_style"/>
			<WordsInContext t="T1" c="T1_u9" s="T1_style"/>
		</unit>
		<unit id="Unit 10">
			<Words t="T1" c="T1_u10" s="T1_style"/>
			<Working t="DDL1" c="pgDDL1_u10" s="pgDDL1_style"/>
			<Grammar1 t="CCR1" c="pgCCR1_u10" s="pgCCR1_style_u10"/>
			<Grammar2 t="KI1" c="pgKI1_u10" s="pgKI1_style_8q"/>
			<WordsInContext t="matching-sentence" c="matchsent_u10" s="matchsent_style_u10"/>
		</unit>
		<unit id="Unit 11">
			<Words t="DADIL1" c="pvDADIL1_u11" s="pvDADIL1_style"/>
			<Working t="DADS1" c="pdDADS1_u11" s="pdDADS1_style"/>
			<Grammar1 t="CCR1" c="pgCCR1_u11_g1" s="pgCCR1_style_u11"/>
			<Grammar2 t="CCR1" c="pgCCR1_u11_g2" s="pgCCR1_style_u11"/>
			<WordsInContext t="DADIL1" c="aDADIL1_u11" s="aDADIL1_style"/>
		</unit>
		<unit id="Unit 12">
			<Words t="T1" c="T1_u12_w" s="T1_style"/>
			<Working t="CW1" c="pvCW1_u12" s="pvCW1_style"/>
			<Grammar1 t="GFM" c="rgGFM_u12" s="rgGFM_style_u12"/>
			<Grammar2 t="KI1" c="pgKI1_u12" s="pgKI1_style"/>
			<WordsInContext t="T1" c="T1_u12_wc" s="T1_style"/>
		</unit>




			
		
											

		
	</content>
	
	<sounds audio_path="data/audio/#.mp3">
		<areyousure/>
		<exit/>
		<go_back/>
		<goodbye/>
		<grammar/>
		<grammar1/>
		<grammar2/>
		<punctuation/>
		<no/>
		<working/>
		<words/>
		<wordsincontext/>
		<words2/>
		<words3/>
		<yes/>
		<pop/>
		<unit_titles>
			<starter/>
			<unit1/>
			<unit2/>
			<unit3/>
			<unit4/>
			<unit5/>
			<unit6/>
			<unit7/>
			<unit8/>
			<unit9/>
			<unit10/>
			<unit11/>
			<unit12/>
			<unit13/>
			<unit14/>
			<unit15/>
		</unit_titles>
	</sounds>
	
</settings>